# std::negative_binomial_distribution<IntType>::min

From cppreference.com
< cpp‎ | numeric‎ | random‎ | negative binomial distribution

result_type min() const; |  | (since C++11)

Returns the minimum value potentially generated by the distribution.

### Parameters

(none)

### Return value

The minimum value potentially generated by the distribution

### Complexity

Constant.

### See also

max | returns the maximum potentially generated value (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/numeric/random/negative_binomial_distribution/min&oldid=50989"